.award {
	background:#fff;
	padding:10px;
	border:3px solid #e0e0e0;
	margin-bottom: 20px;
    display: flex;
    box-direction: normal;
    box-orient: horizontal;
    flex-direction: row;
    flex-wrap: wrap;
	align-items: center;
    box-sizing: border-box;
	}
.award li {
	width: auto;
    max-width: 100%;
	margin: 0 !important;
	}
.award li strong {
	font-size: 108%;
	}
@media screen and (min-width: 468px) {
.award {
	padding:15px;
	display: block;
	}
}